@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/16412795700638.png?Expires=3218079570&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=WHWVlC%2B%2FN3tsjbauGyGu0bDWmFw%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.one .content .left {
    flex: 0 0 50%;
}
.one .content .right {
    flex: 0 0 43.5%;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.yjt {
    flex:0 0 3%;
}
.two .content .center1 {
    width: 100%;
    font-size: 0.875rem !important;
}
.two .content .center1 .top{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content .center1 .item {
    color: #333;
    flex: 0 0 15.7%;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
}
.two .content .center1 .col {
    background: rgba(18, 101, 251, 0.14);
}
.two .content .center1 .top {
    margin-bottom: 3.75rem;
}
.two .content .center1 .mes {
    width: 100%;
    padding: 1rem 0;
    border-radius: 0.625rem;
    background: rgba(18, 101, 251, 0.14);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
}
.two .content .center1 .mes .str {
    font-size: 0.875rem;
    color: #333;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 29.84%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
}
 ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     color: #333;
}
 
 ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: rgba(112, 112, 112, 1);
     margin: 0.5rem 0 0.75rem 0;
}
 ul li:last-child .line {
     margin-bottom: 0 !important;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.625rem 1.5625rem;
    text-align: center;
    flex: 0 0 29.84%;
}
.two .content-center .item1 {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.two .content-center .item1 .imgs {
    flex: 0 0 24.2%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.two .content-center .item1 .imgs img:not(:last-child) {
    margin-bottom: 2.875rem;
}
.two .content-center .item1 .yjt {
    flex: 0 0 11.65%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content-center .item1 .ul {
    flex: 0 0 34.32%;
}
.two .content-center .item1 .ul ul {
    padding: 2.5rem 0;
}
.two .content-center .item1 .ul ul li .line { 
    margin: 1.25rem 0 1rem 0;
}
.two .content-center .item1 h6 {
    font-size: 0.875rem;
    flex: 0 0 8%;
    display: flex;
    align-items: center;
    line-height: 2.5rem;
    color: #333;
}
.two .content-center .yjt {
    flex: 0 0 3%;
    display: flex;
    align-items: center;
}
.two .content-center .item2 {
    display: flex;
    justify-content: space-between;
}
.two .content-center .item2 .imgs {
    flex: 0 0 56.5%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .item2 .imgs img:nth-child(1) {
    max-width: 86.2%;
    margin-bottom: 4.75rem;
}
.two .content-center .item2 .ul {
    flex: 0 0  34.32%;
}
.two .content-center .item2 .ul ul {
    padding: 2.125rem 0;
    height: 100%;
}
.two .content-center .item2 .ul ul li .line { 
    margin:3.375rem 0;
}
.two .content-center .item3 .ul {
    flex: 1;
}
.two .content-center .item3 .ul ul li .line { 
    margin:3.625rem 0;
}
.two .content-center .item3 .ul ul {
    padding: 1.75rem 0;
    height: 100%;
}
.three {
    padding-bottom: 8rem;
}
.three .content {
    display: flex;
    justify-content: space-between;
    padding-top: 4rem;
    position: relative;
}
.three .content .left {
    flex: 0 0 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.three .content .left .line {
    margin-top: 1rem;
    width: 15%;
    height: 0.125rem;
    background: rgba(27, 148, 241, 1);
}
.three .content .left .btn {
    margin-top: 2.25rem;
}
.three .content .right {
    flex: 0 0 48%;
    position: relative;
}
.three .content .bg {
    width: 18.75%;
    height: 34.32rem;
    background: rgba(23, 127, 200, 0.05);
    position: absolute;
    right: 0;
    bottom: -18.8%;
}
@media (min-width: 1200px){
    .three .content .bg {
        bottom: -12.7%;
    }
}
@media (min-width: 1400px){
    .three .content .bg {
        bottom: -18.8%;
    }
}
.four .content {
    display: flex;
    justify-content: space-between;
}
.four .content .left {
    flex: 0 0 40%;
}
.four .content .right {
    flex: 0 0 53.8%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.four .content .right .imgs {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.four .content .right .imgs img {
   width:49.15% !important;
}
.four .content .right .btn {
    margin-top: 0;
}
.five .content {
    display: flex;
    justify-content: space-between
}
.five .content .right {
    flex: 0 0 39.4%;
}
.five .content .left {
    flex: 0 0 58%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.five .content .left .str {
    margin: 3.25rem 0;
}
.five .content .left .btn {
    margin-top: 0;
}
.six .content .str {
    margin-bottom: 1rem;
}
.seven .content .list {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.seven .content .list .item {
    flex: 0 0 30.17%;
}
.seven .content .list .item .mes {
    padding: 5%;
}
/* .seven .content2 {
    padding-top: 5rem;
} */
.seven .content2 .content_center {
    position: relative;
}
.seven .content2 .content_center .items {
    width: 100%;
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: -45%;
}
.seven .content2 .content_center .items .item {
    flex: 0 0 18rem;
    height: 18rem;
    background: #fff;
    box-shadow: 0px 15px 6px rgba(23, 127, 200, 0.05);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2.125rem;
}
.seven .content2 .content_center .items .item .str {
    color: #707070;
}
.seven .content2 .content_center .newTitle {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.seven .content2 .content_center .newTitle h4 {
    font-size: 1.875rem;
    color: #fff;
    font-weight: bold;
    line-height: 2.5rem;
    margin-bottom: 1.375rem;
}
.seven .content2 .content_center .newTitle .line {
    width: 6.75rem;
    height: 0.125rem;
    background: #fff;
}